
Radar Perfilador de Vientos UHF - Task #1086

Milestone # 139 (In progress): Radar UHF en Huancayo

Task # 1134 (New): Segundo viaje

Cambiar la topologia del Up Converter

08/23/2017 06:47 PM - Joaquín Verástegui

Status: New Start date: 01/15/2018

Priority: Normal Due date: 02/28/2018

Assignee: Joaquín Verástegui % Done: 0%

Category:  Estimated time: 16.00 hours

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

Comprar un splitter de mayor ancho de banda que llegue a 445 MHz e instalarla en Huancayo.

History

#1 - 08/23/2017 07:21 PM - Danny Scipión

- Due date changed from 09/29/2017 to 11/30/2017

#2 - 09/19/2017 03:09 PM - Juan Carlos Espinoza

- Due date deleted (11/30/2017)

- Start date deleted (08/23/2017)

- Parent task changed from #1015 to #1132

#3 - 09/19/2017 03:10 PM - Juan Carlos Espinoza

- Due date set to 10/13/2017

- Start date set to 10/09/2017

#4 - 09/19/2017 03:39 PM - Juan Carlos Espinoza

- Parent task changed from #1132 to #1134

#5 - 09/20/2017 02:54 PM - Juan Carlos Espinoza

- Due date changed from 10/13/2017 to 11/21/2017

- Start date changed from 10/09/2017 to 11/14/2017

#6 - 12/12/2017 02:03 PM - Fiorella Quino

- Due date changed from 11/21/2017 to 02/28/2018

- Start date changed from 11/14/2017 to 01/15/2018
